*{
    margin:0;
    padding:0;
    font-family:Arial, Helvetica, sans-serif;
    box-sizing:border-box
}
body{
    background-color:#e8e8e8;
    overflow-x:hidden
}
.capa{
    width:100%;
    height:1000px;
    z-index:31;
    position:fixed;
    background:rgba(45,43,43,0.57);
    transition:all .5s
}
#mostrar-nav{
    background-color:#444;
    cursor:pointer;
    height:50px;
    border-radius:0 2em 2em 0;
    position:fixed;
    top:.8em;
    width:50px;
    z-index:33;
    left:0;
}
#mostrar-nav span{
    color:#f2f2f2;
    padding:.5em
}
nav.mostrar{
    left:0%;
    transition:all .5s;
    box-shadow:5px 0 rgba(0,0,0,0.3)
}

.btn-pay-now {
    background: #fae818;
    border-radius: 0 0 4px 4px;
}

.btn-pay-now-link {
    font-size: 1.1em !important;
    color: rgba(0.0,0,.7) !important;
}

.icon-pay {
    width: 55px;
    height: 55px;
    display: block;
    margin: auto;
}
.menu_usuario{
    background:#444;
    box-sizing:border-box;
    height:auto;
    left:-18em;
    line-height:42px;
    margin-top:0;
    position:fixed;
    transition:all .5s;
    width:18em;
    z-index:32;
}
.menu_usuario .cont-logo{
    box-shadow:0 5px 0 rgba(0,0,0,0.2);
    box-sizing:border-box;
    height:120px;
    padding:1em 0 0 0;
}
.menu_usuario .cont-logo .logo-picture{
    height:90px;
    margin:auto;
    width:90%;
}
.menu_usuario .cont-logo .logo-picture img{
    height:100%;
    width:100%
}
.menu_usuario #scroll-menu-users{
    overflow-y:auto;
    white-space:nowrap;
}

/* SAN LUIS SECTION */

.container.margins-to-tb {
    margin-top: 80px;
    margin-bottom: 80px;
}

.btn-download-container {
    display: inline-block;
    max-width: 400px;
}


.icon-download {
    background: #315795;
    border-radius: 100px;
    padding: 10px;
    width: 120px;
    height: 120px;
    display: block;
    margin: auto;
}

.titledownload {
    text-align: center;
    font-size: 2em;
    color: #315795;
    margin-top: 10px;
    margin-bottom: 10px;
}

.text-description {
    font-size: 1.2em;
    text-align: center;
}

a.btn-download-pdf {
    border-radius: 3px;
    display: block;
    padding: 15px;
    margin: 20px;
    font-size: 1.5em;
    color: rgba(0,0,0,.7);
    background: rgba(49,87,149,.1);
}


/* SAN LUIS SECTION END */
.menu_usuario #scroll-menu-users .ul1{
    margin-bottom:0;
    width:100%;
}
.menu_usuario #scroll-menu-users .ul1 a{
    text-decoration:none;
    padding:0;
}
.menu_usuario #scroll-menu-users .ul1 a li{
    -o-transition:all .5s;
    -webkit-transition:all .5s;
    box-shadow:5px 0 rgba(154,152,152,0.56) inset;
    display:block;
    margin-top:.5em;
    padding-left:.8em;
    transition:all .5s;
    float:none;
}
.menu_usuario #scroll-menu-users .ul1 a li:hover{
    box-shadow:30em 0 rgba(154,152,152,0.65) inset
}
.menu_usuario #scroll-menu-users .ul1 a li span{
    color:#f2f2f2;
    display:block;
    font-size:1.3em;
    padding:.3em .2em 0;
}
.menu_usuario #scroll-menu-users .ul1 a li span:hover{
    transition:all .3s
}
footer{
    box-sizing:border-box;
    width:100%;
    background-color:#000;
    padding:0;
    box-shadow:0 -5px 0 0 rgba(0,0,0,0.3);
}
footer .redes{
    display:block;
    min-height:160px;
}
footer .redes .con-icon{
    width:50%;
    height:80px;
    text-align:center;
    float:left;
    padding:.6em
}
footer .continer{
    width:90%;
    margin:auto;
}
footer .continer h4{
    color:#f2f2f2;
    font-weight:bold
}
footer .continer .con-text p{
    color:#808080;
    font-size:1.1em;
    font-weight:bold;
    text-align:justify
}
footer .continer .con-logo-extras{
    margin:auto;
}
footer .continer .con-logo-extras .cont-img{
    text-align:center;
    margin:1em 0 1em 0;
    display:block
}
footer .codeaink{
    display:inline-block;
    color:#808080;
    width:100%;
    background-color:#0f0f0f;
    box-sizing:border-box;
}
footer .codeaink div{
    width:100%;
    text-align:center;
}
footer .codeaink div a{
    text-decoration:none;
    color:#808080;
    font-size:.934em
}
footer .codeaink div p{
    font-weight:bold;
    font-size:.934em;
    margin-top:1.2em
}
/*
margin-bottom 0px,.correrCuerpo{
    margin-left:18em;
    transition:all .5s
} */
.desaparecer-Mostrar-nav{
    display:none;
    transition:all .1s
}
.cuerpo{
    width:100%
}
.informacion{
    margin-top:5px;
    width:100%;
    height:600px;
    background:#f3f3f3;
    -webkit-box-shadow:inset 0 10px 20px -6px rgba(0,0,0,0.75);
    -moz-box-shadow:inset 0 10px 20px -6px rgba(0,0,0,0.75);
    box-shadow:inset 0 10px 20px -6px rgba(0,0,0,0.75);
    padding:.5em;
    box-sizing:border-box;
    display:table;
    color:#7a7a7a;
}
.informacion #logo2{
    width:150px;
    height:150px;
    margin:auto;
    margin-top:2em;
}
.informacion #logo2 img{
    width:100%;
    height:100%
}
.informacion .contenido1{
    width:97%;
    margin:auto;
    margin-bottom:2em;
    padding:.653em;
}
.informacion .contenido1 .titulo-p{
    font-size:1.6em;
    margin-top:0
}
.informacion .contenido1 .parrafo{
    margin-bottom:.743em;
    text-align:justify
}
.presupuestar{
    width:100%;
    height:auto;
    background-image:url("../img/bg/bg-2.jpg");
    background-size:cover;
    background-position:center 0;
    background-repeat:no-repeat;
    padding:.5em;
    box-sizing:border-box;
    display:table;
    color:#f2f2f2;
    -webkit-box-shadow:0 -11px 28px -5px rgba(0,0,0,0.75);
    -moz-box-shadow:0 -11px 28px -5px rgba(0,0,0,0.75);
    box-shadow:0 -11px 28px -5px rgba(0,0,0,0.75);
}
.presupuestar .membrete{
    width:100%;
    background:rgba(0,0,0,0.5);
}
.presupuestar .membrete p{
    text-align:center;
    font-weight:bold
}
.presupuestar #logo2{
    display:none
}
.presupuestar .cont-form{
    width:95%;
    height:auto;
    margin:auto;
    margin-top:2em;
    margin-bottom:2em;
    background:rgba(0,0,0,0.5);
}
.presupuestar .cont-form .form-presupuesto{
    padding:1em;
    box-sizing:border-box;
}
.presupuestar .cont-form .form-presupuesto .tipo-servicio{
    text-align:left;
}
.presupuestar .cont-form .form-presupuesto .tipo-servicio span{
    color:#f2f2f2
}
.presupuestar .cont-form .form-presupuesto .tipo-servicio .cont-btn{
    display:block;
    margin-top:.3653em;
}
.presupuestar .cont-form .form-presupuesto .tipo-servicio .cont-btn .seleccionado{
    background:#0aead5
}
.presupuestar .cont-form .form-presupuesto .cont-submint{
    height:90px;
}
.presupuestar .cont-form .form-presupuesto .cont-submint .btn{
    margin-bottom:1em;
    width:100%
}
.presupuestar .cont-form .form-presupuesto .cont-min-vehi{
    display:inline-block;
    height:auto;
    margin-bottom:2em;
    width:48%;
}
.presupuestar .cont-form .form-presupuesto .cont-min-vehi .cont-img{
    display:block;
    height:70px;
    margin:auto;
    width:100px;
}
.presupuestar .cont-form .form-presupuesto .cont-min-vehi .cont-img img{
    height:100%;
    width:100%
}
.presupuestar .cont-form .form-presupuesto .cont-min-vehi .cont-checkbox{
    margin-bottom:2em;
    width:100%;
    text-align:center
}
.presupuestar .cont-form .form-presupuesto label{
    color:#f2f2f2
}
#contenedor_general{
    position:fixed;
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index:-10;
    background-image:url("../img/bg/bg-1.jpg");
    background-size:cover;
    background-position:center 0;
    background-repeat:no-repeat;
    overflow:hidden
}
#text_paralax{
    width:100%;
    min-height:300px;
    overflow:hidden;
}
#text_paralax #scrolldown{
    margin:auto;
    width:90%;
}
#text_paralax #scrolldown #titulo{
    text-align:center;
    font-weight:lighter;
    font-size:1.5em;
    color:#f2f2f2;
    margin-top:8em;
    height:auto;
    box-shadow:inset 0 0 66px 17px rgba(0,0,0,0.75);
    border-radius:.5em
}
#text_paralax #scrolldown #cont_img_down{
    margin:auto;
    margin-top:1em;
    height:40px;
    width:40px
}
.bien{
    background-color:rgba(57,166,78,0.657);
    border-radius:10px;
    border:2px solid #3d9651;
    color:#f2f2f2;
    font-size:1.3em;
    font-weight:bold;
    margin:auto;
    margin-bottom:1.2em;
    text-align:center;
    transition:all .3s;
    width:90%
}
.error_msj{
    background-color:rgba(198,33,58,0.657);
    border-radius:10px;
    border:2px solid #ff0225;
    color:#f2f2f2;
    font-size:1.3em;
    font-weight:bold;
    margin:auto;
    text-align:center;
    transition:all .3s;
    width:90%;
    margin-bottom:1.2em
}
#presupuesto{
    cursor:pointer
}
.girar{
    transform:rotate(-180deg)
}
.titulo-p{
    font-size:2.2em;
    font-weight:bold;
    margin:auto;
    text-align:center;
    width:70%;
    margin-top:.73em;
    margin-bottom:.43em
}
.dejar-pegado{
    top:1510px;
    position:absolute
}
.cont-slider{
    width:100%
}
.cont-info-empresa{
    width:100%;
    height:auto;
    background:#fff;
    margin-bottom:2em;
}
.cont-info-empresa .col{
    display:none;
}
.cont-info-empresa .col ul{
    width:20%;
    margin-left:1.5em;
}
.cont-info-empresa .col ul li{
    height:40px;
    font-size:1.2em;
}
.cont-info-empresa .col ul li a:hover{
    border-left:4px solid #26a69a
}
.cont-info-empresa #miyvi,.cont-info-empresa #poli{
    width:95%;
    margin:auto;
    color:#7a7a7a;
}
.cont-info-empresa #miyvi .misionvision .titulo,.cont-info-empresa #poli .misionvision .titulo{
    font-size:1.2em;
    text-align:center;
    margin-bottom:.43em;
    font-weight:bold;
    margin-top:.743em
}
.cont-info-empresa #miyvi .misionvision p,.cont-info-empresa #poli .misionvision p{
    text-align:justify;
    margin-bottom:.643em
}
.cont-info-empresa #Servicios{
    width:95%;
    margin:auto;
    color:#7a7a7a;
}
.cont-info-empresa #Servicios .titulo-p{
    font-size:1.6em
}
.cont-info-empresa #Servicios .descrip-servi{
    width:100%;
}
.cont-info-empresa #Servicios .descrip-servi .cont-img{
    width:130px;
    height:80px;
    margin:auto;
    margin-bottom:.432em;
}
.cont-info-empresa #Servicios .descrip-servi .cont-img img{
    width:100%;
    height:100%
}
.cont-info-empresa #Servicios .descrip-servi .titulo{
    font-size:1.2em;
    text-align:center;
    margin-bottom:.43em;
    font-weight:bold
}
.cont-info-empresa #Servicios .descrip-servi p{
    text-align:justify
}
#contenedor_general_carros{
    position:fixed;
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index:-10;
    background-image:url("../img/bg/bg-4.jpg");
    background-size:cover;
    background-position:center 0;
    background-repeat:no-repeat;
    overflow:hidden
}
#text_paralax2{
    width:100%;
    min-height:300px;
    overflow:hidden;
}
#text_paralax2 #scrolldown{
    margin:auto;
    width:90%;
}
#text_paralax2 #scrolldown #titulo_flota_carros{
    text-align:center;
    font-weight:lighter;
    font-size:1.5em;
    color:#7a7a7a;
    margin-top:8em;
    height:auto;
    border-radius:.5em
}
#text_paralax2 #scrolldown #cont_img_down{
    margin:auto;
    margin-top:1em;
    height:40px;
    width:40px
}
.con-flota-carros{
    width:100%;
    background:#f3f3f3;
    color:#7a7a7a;
    -webkit-box-shadow:inset 0 10px 20px -6px rgba(0,0,0,0.75);
    -moz-box-shadow:inset 0 10px 20px -6px rgba(0,0,0,0.75);
    box-shadow:inset 0 10px 20px -6px rgba(0,0,0,0.75);
}
.con-flota-carros .col{
    display:none;
}
.con-flota-carros .col ul{
    width:20%;
    margin-left:1.5em;
}
.con-flota-carros .col ul li{
    height:40px;
    font-size:1.2em;
}
.con-flota-carros .col ul li a:hover{
    border-left:4px solid #26a69a
}
.con-flota-carros .col ul li a.active{
    border-left:4px solid #26a69a
}
.con-flota-carros #vescolar .titulo-p,.con-flota-carros #vempresarial .titulo-p,.con-flota-carros #vturismo .titulo-p,.con-flota-carros #vsalud .titulo-p{
    font-size:1.6em
}
.con-flota-carros #vescolar .cont-descricion,.con-flota-carros #vempresarial .cont-descricion,.con-flota-carros #vturismo .cont-descricion,.con-flota-carros #vsalud .cont-descricion{
    width:95%;
    margin:auto;
    margin-bottom:1em;
}
.con-flota-carros #vescolar .cont-descricion .modelo,.con-flota-carros #vempresarial .cont-descricion .modelo,.con-flota-carros #vturismo .cont-descricion .modelo,.con-flota-carros #vsalud .cont-descricion .modelo{
    font-size:1.2em;
    text-align:center;
    font-weight:bold
}
.con-flota-carros #vescolar .cont-vehi,.con-flota-carros #vempresarial .cont-vehi,.con-flota-carros #vturismo .cont-vehi,.con-flota-carros #vsalud .cont-vehi{
    width:95%;
    margin:auto;
    margin-bottom:1em;
}
.con-flota-carros #vescolar .cont-vehi .cont-img,.con-flota-carros #vempresarial .cont-vehi .cont-img,.con-flota-carros #vturismo .cont-vehi .cont-img,.con-flota-carros #vsalud .cont-vehi .cont-img{
    width:150px;
    height:100px;
    margin:auto;
    margin-bottom:.432em;
}
.con-flota-carros #vescolar .cont-vehi .cont-img img,.con-flota-carros #vempresarial .cont-vehi .cont-img img,.con-flota-carros #vturismo .cont-vehi .cont-img img,.con-flota-carros #vsalud .cont-vehi .cont-img img{
    width:100%;
    height:100%
}
.con-flota-carros .lol{
    text-align:justify;
    margin-bottom:.643em
}
#contenedor_general_contactanos{
    position:fixed;
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index:-10;
    background-image:url("../img/bg/bg-5.jpg");
    background-size:cover;
    background-position:center 0;
    background-repeat:no-repeat;
    overflow:hidden
}
.contactanos{
    width:100%;
    height:auto;
    padding:.5em;
    box-sizing:border-box;
    display:table;
    color:#f2f2f2;
}
.contactanos .membrete{
    width:100%;
    background:rgba(0,0,0,0.5);
}
.contactanos .membrete p{
    text-align:center;
    font-weight:bold
}
.contactanos .cont-form{
    width:95%;
    height:auto;
    margin:auto;
    margin-top:2em;
    margin-bottom:2em;
    background:rgba(0,0,0,0.5);
}
.contactanos .cont-form .form-presupuesto{
    padding:1em;
    box-sizing:border-box;
}
.contactanos .cont-form .form-presupuesto .tipo-servicio{
    text-align:left;
}
.contactanos .cont-form .form-presupuesto .tipo-servicio span{
    color:#f2f2f2
}
.contactanos .cont-form .form-presupuesto .tipo-servicio .cont-btn{
    display:block;
    margin-top:.3653em;
}
.contactanos .cont-form .form-presupuesto .tipo-servicio .cont-btn .seleccionado{
    background:#0aead5
}
.contactanos .cont-form .form-presupuesto .cont-submint{
    height:90px;
}
.contactanos .cont-form .form-presupuesto .cont-submint .btn{
    margin-bottom:1em;
    width:100%
}
.contactanos .cont-form .form-presupuesto .cont-min-vehi{
    display:inline-block;
    height:auto;
    margin-bottom:2em;
    width:48%;
}
.contactanos .cont-form .form-presupuesto .cont-min-vehi .cont-img{
    display:block;
    height:70px;
    margin:auto;
    width:100px;
}
.contactanos .cont-form .form-presupuesto .cont-min-vehi .cont-img img{
    height:100%;
    width:100%
}
.contactanos .cont-form .form-presupuesto .cont-min-vehi .cont-checkbox{
    margin-bottom:2em;
    width:100%;
    text-align:center
}
.contactanos .cont-form .form-presupuesto label{
    color:#f2f2f2
}
.mapapuntos{
    width:100%;
    height:450px;
    background-color:#fff;
}
.mapapuntos .imgmundo{
    margin:auto;
    width:100%;
    height:100%;
    text-align:center;
    background-image:url("../img/bg/bg-6.png");
    background-position:center 0;
    background-repeat:no-repeat;
}
.mapapuntos .imgmundo .cont-letras{
    width:95%;
    padding:1em;
    box-sizing:border-box;
    margin:auto;
}
.mapapuntos .imgmundo .cont-letras h2{
    margin-top:2em;
    font-size:2em;
    color:#444;
    background:rgba(245,245,245,0.61)
}
.mapapuntos .imgmundo .cont-letras p{
    background:rgba(245,245,245,0.61);
    font-size:1.2em;
    color:#444;
    text-align:justify
}
#contenedor_general_tours{
    position:fixed;
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index:-10;
    background-image:url("../img/bg/bg-7.jpg");
    background-size:cover;
    background-position:center 0;
    background-repeat:no-repeat;
    overflow:hidden
}
#text_paralax{
    width:100%;
    min-height:300px;
    overflow:hidden
}
.cont-general-tours{
    width:100%;
    background:#f3f3f3;
    color:#7a7a7a;
    padding:2em 0 2em 0;
    box-sizing:border-box;
    -webkit-box-shadow:inset 0 10px 20px -6px rgba(0,0,0,0.75);
    -moz-box-shadow:inset 0 10px 20px -6px rgba(0,0,0,0.75);
    box-shadow:inset 0 10px 20px -6px rgba(0,0,0,0.75);
}
.cont-general-tours .cont-card{
    width:95%;
    margin:auto;
    box-shadow:2px 2px 10px rgba(0,0,0,0.5);
    margin-bottom:1.2em;
}
.cont-general-tours .cont-card .icon-dest{
    font-size:14px
}
.cont-general-tours .cont-card .iconito-manito{
    background-color:#fff;
    right:10px;
    top:10px;
    position:absolute;
    border-radius:50%
}
.cont-general-tours .cont-card .card-content p{
    font-size:1.2em;
    margin-top:.54em
}
@media screen and (min-width:959px){
    #mostrar-nav{
        display:none
    }
    .menu_usuario{
        left:0;
        width:100%;
        box-shadow:0 5px 0 0 rgba(0,0,0,0.3);
        background:rgba(0,0,0,0.5);
        height:120px;
    }
    .menu_usuario .cont-logo{
        box-shadow:none;
        float:left;
        height:120px;
        margin-left:1em;
        margin-right:1em;
        width:17%;
    }
    .menu_usuario .cont-logo .logo-picture{
        margin:0;
        width:100%
    }
    .menu_usuario #scroll-menu-users{
        height:120px;
        float:left;
        width:80%;
    }
    .menu_usuario #scroll-menu-users .ul1{
        display:block;
        max-width: 930px;
        float: right;
      
        margin:0;
        padding-top:0;
    }
    .menu_usuario #scroll-menu-users .ul1 a li{
        box-shadow:none;
        float:left;
        height:120px;
        margin-top:0;
        padding:.6em;
        box-sizing:border-box
    }
    footer .redes{
        min-height:70px;
    }
    footer .redes .con-icon{
        width:25%
    }
    footer .continer .con-text{
        width:50%;
        float:left;
        margin-bottom:1.5em
    }
    footer .continer .con-logo-extras{
        width:50%;
        float:left;
    }
    footer .continer .con-logo-extras .cont-img{
        margin:0;
        display:inline-block;
        width:48%
    }
    footer .codeaink div{
        width:48%;
        display:inline-block;
        height:40px;
        padding:.9em;
        text-align:justify
    }
    footer .codeaink .margin-right{
        text-align:right;
    }
    footer .codeaink .margin-right p{
        margin-top:0;
        margin-left:1.5em
    }
    .destino-scroll{
        width:100%;
        height:120px;
        background:#f3f3f3;
        -webkit-box-shadow:inset 0 -10px 16px -5px rgba(0,0,0,0.75);
        -moz-box-shadow:inset 0 -10px 16px -5px rgba(0,0,0,0.75);
        box-shadow:inset 0 -10px 16px -5px rgba(0,0,0,0.75)
    }
    #text_paralax #scrolldown{
        width:48%
    }
    .presupuestar .membrete{
        width:70%;
        margin:auto
    }
    .presupuestar .cont-form{
        width:70%;
    }
    .presupuestar .cont-form .form-presupuesto .input-field{
        display:inline-block;
        width:48%;
        vertical-align:top;
        margin-right:1%;
    }
    .presupuestar .cont-form .form-presupuesto .input-field:nth-child(9){
        width:100%
    }
    .presupuestar .cont-form .form-presupuesto .tipo-servicio .cont-btn{
        display:inline-block;
    }
    .presupuestar .cont-form .form-presupuesto .tipo-servicio .cont-btn a{
        margin-left:1em
    }
    .presupuestar .cont-form .form-presupuesto .cont-min-vehi{
        width:33%
    }
    .presupuestar .cont-form .form-presupuesto .cont-submint{
        height:50px;
        width:100%;
    }
    .presupuestar .cont-form .form-presupuesto .cont-submint .btn{
        width:30%
    }
    .informacion{
        height:auto;
        display:table;
        padding:2em;
        box-sizing:border-box;
        height:auto;
    }
    .informacion #logo2{
        height:350px;
        float:right;
        width:30%;
        margin-right:1em;
        margin-top:4em
    }
    .informacion .contenido1{
        width:65%;
        float:left;
        margin-top:2em;
    }
    .informacion .contenido1 .titulo-p{
        font-size:2.2em
    }
    .informacion .contenido1 .parrafo{
        font-size:1.5em
    }
    .cont-info-empresa{
        display:table;
        overflow:hidden;
    }
    .cont-info-empresa .col{
        width:20%;
        display:block;
    }
    .cont-info-empresa .col ul{
        width:100%;
    }
    .cont-info-empresa .col ul li a.active{
        border-left:4px solid #26a69a
    }
    .cont-info-empresa .cont-info{
        width:70%;
        margin-left:20%;
    }
    .cont-info-empresa .cont-info #Servicios .descrip-servi{
        width:46%;
        display:inline-block;
    }
    .cont-info-empresa .cont-info #Servicios .descrip-servi:nth-child(odd){
        margin-left:2em
    }
    .con-flota-carros{
        display:table;
        overflow:hidden;
    }
    .con-flota-carros .col{
        width:20%;
        display:block;
    }
    .con-flota-carros .col ul{
        width:100%
    }
    .con-flota-carros .cont-info{
        width:70%;
        margin-left:20%;
    }
    .con-flota-carros .cont-info #vescolar,.con-flota-carros .cont-info #vempresarial,.con-flota-carros .cont-info #vturismo,.con-flota-carros .cont-info #vsalud{
        display:table;
        margin-left:2em;
    }
    .con-flota-carros .cont-info #vescolar .cont-descricion,.con-flota-carros .cont-info #vempresarial .cont-descricion,.con-flota-carros .cont-info #vturismo .cont-descricion,.con-flota-carros .cont-info #vsalud .cont-descricion{
        display:inline-block;
        width:45%;
        margin-left:1em;
        margin-right:1em;
        margin-bottom:1em
    }
    .con-flota-carros .cont-info #vescolar .cont-vehi,.con-flota-carros .cont-info #vempresarial .cont-vehi,.con-flota-carros .cont-info #vturismo .cont-vehi,.con-flota-carros .cont-info #vsalud .cont-vehi{
        display:inline-block;
        width:45%;
        margin-right:1em;
        margin-left:1em;
        margin-bottom:1em
    }
    #text_paralax3{
        width:100%;
        min-height:8em;
        overflow:hidden
    }
    .mapapuntos .imgmundo{
        width:80%;
    }
    .mapapuntos .imgmundo .cont-letras h2{
        margin-top:4em
    }
    .contactanos .membrete{
        width:70%;
        margin:auto
    }
    .contactanos .cont-form{
        width:70%;
    }
    .contactanos .cont-form .form-presupuesto .input-field{
        display:inline-block;
        width:48%;
        vertical-align:top;
        margin-right:1%;
    }
    .contactanos .cont-form .form-presupuesto .input-field:nth-child(7){
        width:100%
    }
    .contactanos .cont-form .form-presupuesto .cont-submint{
        height:50px;
        width:100%;
        text-align:center;
    }
    .contactanos .cont-form .form-presupuesto .cont-submint .btn{
        width:30%
    }
    .cont-general-tours{
        overflow:hidden;
    }
    .cont-general-tours .cont-card{
        width:45%;
        float:left;
        margin-left:3em;
    }
    .cont-general-tours .cont-card .card{
        margin:0;
        box-sizing:border-box;
    }
    .cont-general-tours .cont-card .card .card-image{
        height:400px;
    }
    .cont-general-tours .cont-card .card .card-image img{
        height:100%
    }
    .cont-general-tours .cont-card .card #costo{
        float:right
    }
}


@media screen and (min-width:1090px){ 

    .menu_usuario #scroll-menu-users .ul1 a li{
   
        padding:1em;

    }



 }
